### Method

# EBook Destination equal

#### Declaration [src]

    gboolean
    e_destination_equal (
      const EDestination* a,
      const EDestination* b
    )

#### Description [src]

Checks if `a` and `b` are equal.

#### Parameters

`b`

  Type: `EDestination`

  An `EDestination`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the destinations are equal, `FALSE` otherwise.